FreeTDS API

Loading...
Searching...
No Matches
_options Struct Reference
Collaboration diagram for _options:
[legend]

## Classes
struct | pivot_t

## Public Attributes
char * | appname
const char * | colsep
char * | database
char * | error_filename
int | fquiet
int | fverbose
FILE * | headers
char | hostname [128]
char * | input_filename
size_t | odbc_version
int | optind
char * | output_filename
struct _options::pivot_t | pivot
char * | servername
FILE * | verbose

The documentation for this struct was generated from the following files:

- src/apps/bsqldb.c
- src/apps/bsqlodbc.c
- src/apps/defncopy.c